.sec_head .title {
    color: var(--bs-primary);
    font-size: 36px;
    line-height: 42px;
    font-weight: 700;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sec_head .title:before {
    content: "";
    background-image: url(assets/euroassets/image/star_icon.svg);
    width: 30px;
    height: 30px;
    margin-right: 20px;
}

.sec_head .title:after {
    content: "";
    background-image: url(assets/euroassets/image/star_icon.svg);
    width: 30px;
    height: 30px;
    margin-left: 20px;
}

.choose_card {
    color: #fff;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    border-radius: 16px;
    padding: 28px;
}

.choose_card .card-title {
    border-bottom: 1px solid #ffca28;
    width: max-content;
    margin: 0 auto 16px;
    font-weight: 600;
    font-size: 20px;
}

.choose_card .card-text {
    padding-bottom: 180px;
    font-size: 16px;
}

.choose_card_1 {
    background-image: url(/assets/euroassets/image/choose-card-1.svg);
}

.choose_card_2 {
    background-image: url(/assets/euroassets/image/choose-card-2.svg);
}

.choose_card_3 {
    background-image: url(/assets/euroassets/image/choose-card-3.svg);
}

.center_details>div {
    display: flex;
    margin: 22px 0;
}

.center_details>div img {
    margin-right: 12px;
}

.center_details div p,
.center_details div a {
    margin-bottom: 0;
    padding-right: 20px;
    font-size: 18px;
    font-weight: 500;
}

.center_details div p span {
    font-size: 24px;
    font-weight: 300;
}

.center_details div i {
    margin-right: 12px;
    font-size: 1.5rem;
    width: 50px;
    height: 50px;
    line-height: 50px;
    min-width: 50px;
    background-color: var(--bs-primary);
    border-radius: 5px;
    text-align: center;
    color: #fff;
}

.program_blue_div .title {
    font-size: 18px;
}

.location_swiper .swiper-slide {
    height: auto;
}

.centers_testimonial_div {
    padding: 50px 18px;
    color: #fff;
    background-image: url('../images/testi_bg.svg');
    background-size: contain;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.centers_testimonial_div .small_text {
    font-size: 12px;
}

.centers_testimonial_swiper .swiper-slide {
    height: auto;
}

.centers_testimonial_block {
    padding: 10px 10px;
}

.centers_testimonial_block h5 {
    font-size: 17px;
}

.centers_testimonial_block h6 {
    font-weight: 200;
    /* color: #f4f7ffa2; */
}

.centers_testimonial_block p {
    font-size: 14px;
}

.centers_gallery_block {
    /* background-image: url(../images/gallery_bg.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 4px; */
    /* clip-path: polygon(0% 31%, 2% 20%, 6% 12%, 12% 6%, 16% 3%, 22% 2%, 27% 1%, 32% 0%, 36% 0%, 38% 0%, 53% 0%, 60% 0%, 68% 0%, 80% 0%, 86% 2%, 90% 3%, 94% 6%, 97% 10%, 98% 15%, 99% 21%, 100% 28%, 101% 35%, 100% 44%, 100% 53%, 100% 52%, 98% 68%, 97% 76%, 96% 81%, 94% 87%, 88% 95%, 83% 98%, 78% 100%, 73% 100%, 66% 100%, 59% 100%, 47% 100%, 41% 100%, 20% 100%, 17% 100%, 12% 98%, 10% 96%, 7% 92%, 4% 86%, 2% 80%, 1% 74%, 0% 59%, 0% 52%, 0% 40%); */
}

.centers_gallery_block img
{
border-radius: 50px;
border: 6px solid #d4dffd;
}

.centers_gallery_swiper .swiper-slide.swiper-slide-active {
    transform: scale(1);
    transition: transform 0.2s ease-in-out;
}

.centers_gallery_swiper .swiper-slide.swiper-slide-prev,
.centers_gallery_swiper .swiper-slide.swiper-slide-next {
    transform: scale(0.84);
    transition: transform 0.2s ease-in-out;
}

@media(max-width:1199px) {
    .sec_head .title {
        font-size: 28px;
    }

    .choose_card .card-text {
        font-size: 15px;
    }

    .centers_testimonial_div {
        width: 440px !important;
        margin: auto;
    }
}

@media(max-width:991px) {
    .sec_head .title {
        font-size: 24px;
        line-height: 30px;
    }

    .program_blue_div .title {
        font-size: 16px;
    }

    .centers_card .card-body {
        padding: 16px 16px;
        font-size: 15px;
    }

    .center_details div p,
    .center_details div a {
        font-size: 16px;
        padding-right: 0;
    }

    .center_details div p span {
        font-size: 20px;
    }

    .centers_gallery_swiper .swiper-slide.swiper-slide-prev,
    .centers_gallery_swiper .swiper-slide.swiper-slide-next {
        transform: scale(1);
        transition: transform 0.2s ease-in-out;
    }
}

@media(max-width:767px) {
    .sec_head .title {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .sec_head .title:before,
    .sec_head .title:after {
        background-size: cover;
        width: 22px;
        height: 22px;
    }

    .sec_head .title:before {
        margin-right: 12px;
    }

    .sec_head .title:after {
        margin-left: 12px;
    }

    .program_blue_div .title {
        font-size: 14px;
    }

    /* center */
    .centers_search_mb .dropdown-toggle::after {
        display: none;
    }

    .centers_search_mb .btn-group {
        border: 1px solid grey;
        width: 100%;
    }

    .centers_search_mb .form-control,
    .centers_search_mb .form-control:focus,
    .centers_search_mb .btn {
        border: none;
    }

    .found_div {
        font-size: 14px;
    }

    .found_div .found_badge {
        background-color: var(--bs-secondary);
        color: #fff;
        padding: 2px 4px;
        font-size: 12px;
        border-radius: 4px;
    }

    .time_div {
        padding: 4px 8px;
    }

    .time_div p {
        font-size: 14px;
    }

    .centers_swiper .swiper-pagination {
        width: fit-content;
        padding: 4px 20px;
        border: 1px solid #b0b0b0;
        border-radius: 8px;
        background-color: #fff;
        font-size: 14px;
    }

    .swiper-button-next,
    .swiper-button-prev {
        position: static;
        color: var(--bs-primary);
        margin-top: 0;
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 14px;
    }

    .choose_card .card-text {
        padding-bottom: 250px;
    }

    .centers_testimonial_div {
        width: 440px !important;
        margin: auto;
    }

    .center_details>div img {
        width: 40px;
    }

    .loc_map iframe {
        height: 260px !important;
    }

    .center_details>div {
        margin: 16px 0;
    }
}

@media(max-width:575px) {
    .sec_head .title {
        line-height: 24px;
    }

    .centers_card_mb {
        height: 100%;
        border: 0;
        border-radius: 8px;
        background-color: #fafbff;
    }

    .centers_card_mb .card-header {
        border-radius: 12px 12px 0 0;
        padding: 8px 8px 0 8px;
        border: 0;
    }

    .centers_card_mb .card_img {
        border-radius: 10px 10px 0 0;
    }

    .centers_card_mb .card-body {
        padding: 16px 20px;
    }

    .centers_card_mb .card_img {
        border-radius: 4px 4px 0 0;
    }

    .centers_swiper .swiper-slide,
    .centers_swiper .swiper-slide {
        height: initial;
    }

    /* map sec */
    .map_sec iframe {
        height: 220px;
    }

    .choose_card .card-text {
        font-size: 14px;
    }

    .choose_card .card-text {
        padding-bottom: 160px;
    }

    .center_details>div {
        align-items: start !important;
    }

    .centers_testimonial_div {
        width: auto !important;
    }

    .centers_testimonial_div {
        padding: 20px 10px;
    }

    .centers_testimonial_div img {
        width: 40px;
    }

    .centers_testimonial_block {
        padding: 0;
    }

    .centers_testimonial_div {
        width: 350px !important;
    }

    .centers_testimonial_block p {
        font-size: 11px;
    }

    .centers_testimonial_block h6,
    .centers_testimonial_block h5 {
        font-size: 15px;
    }
    .center_details div i {
        font-size: 1.2rem;
        width: 40px;
        height: 40px;
        line-height: 40px;
        min-width: 40px;
    }
}

.loc_social a i:hover {
    text-decoration: none;
    color: var(--bs-secondary);
    transform: scale(0.96);
}